@import 'imports/component.css';
@import 'imports/policy.css';
@import 'imports/tables.css';
@import 'imports/slick.css';
@import 'imports/global.css';
@import 'imports/staticcards.css';
@import 'imports/subpage-navigation.css';
@import '../us/en/internal-applications/fonts.css';




body {font-family: 'TruistTrio','Truist Trio','Arial','sans-serif';}
.font-color-white {
    color: #ffffff;
}

.truist-global-nav-header-icon .st0 {
    fill: none;
    stroke: none;
}


.truist-global-nav-header-icon .st1,
.truist-global-nav-header-icon .st2 {
    stroke: #2e1a47;
    stroke-width: 1px;
}

.truist-globalnav-nav-link:hover .truist-global-nav-header-icon .st1,
.truist-globalnav-nav-link:hover .truist-global-nav-header-icon .st1 {
    stroke: #ffffff;
}


[data-page-type="mgmteampage" i][data-view-model="GridView" i] .more-item::after{
display: none;
}

/*FILL TAB CUSTOM*/
/**remove header in desktop**/
.fill-tab__custom--remove-desktop-fill-tabs .comparison-nav__container {display: none !important;}

/*modify headline in mobile*/
@media (max-width: 795px){
    .fill-tab__custom--headline {background-color: #2E1A47; padding-top: 4rem; padding-left: 4.167%; padding-right: 4.167%; margin-bottom: -1px; float: left; width: 100%;}
    .fill-tab__custom--headline p,
    .fill-tab__custom--headline h2,
    .fill-tab__custom--headline h3 {color: #fff;}
}

/*FILL TAB ACCORDION ADDITIONAL CONTENT*/
.fill-tab-accordion-additional-content .accordion-card-header:not(.fill-tab-accordion-additional-content .card-body .accordion-card-header) {text-align: center;}
@media (max-width: 795px){
    .fill-tab-accordion-additional-content .button-margin .btn-primary {border: none; margin-left: auto; margin-right: auto; font-size: 1.6rem; font-weight: 600;}
    .fill-tab-accordion-additional-content .accordion-text.truist--icon-carat-up.after:after,
    .fill-tab-accordion-additional-content .accordion-text.truist--icon-carat-down.after:after {font-size: 1.4rem;}
    .fill-tab-accordion-additional-content .button-margin .btn-primary:hover,
    .fill-tab-accordion-additional-content .button-margin .btn-primary:focus,
    .fill-tab-accordion-additional-content .button-margin .btn-primary:active,
    .fill-tab-accordion-additional-content .button-margin .btn-primary:active:focus {border: none; color: #2e1a47; background-color: transparent;}
    .fill-tab-accordion-additional-content .btn-primary:hover .accordion-text,
    .fill-tab-accordion-additional-content .btn-primary:hover .accordion-text:before,
    .fill-tab-accordion-additional-content .btn-primary:hover .accordion-text:after,
    .fill-tab-accordion-additional-content .btn-primary:focus .accordion-text,
    .fill-tab-accordion-additional-content .btn-primary:focus .accordion-text:before,
    .fill-tab-accordion-additional-content .btn-primary:focus .accordion-text:after {color: #2e1a47;}
}
@media (min-width: 796px){
    .fill-tab-accordion-additional-content .accordion-card-header {display: none;}
    .fill-tab-accordion-additional-content .card-body .accordion-card-header {display: block;}
}

/*PRODUCT COMPARISON MOBILE CONTENT*/
.product-comparison-mobile-content--product-block {display: flex; margin-bottom: 4rem;}
.product-comparison-mobile-content--product-image {max-width: 8rem; margin-right: 2rem;}
.product-comparison-mobile-content--product-image > img {width: 100%; height: auto;}
.product-comparison-mobile-content--product-text {flex: 2;}
.product-comparison-mobile-content p {margin-bottom: 0;}
.product-comparison-mobile-content--product-call-out {text-transform: uppercase; color: #937FA8; font-size: 1.4rem; font-weight: 600;}
.product-comparison-mobile-content--product-title {font-size: 2rem;}
.product-comparison-mobile-content--product-title::after {content: "\2192"; margin-left: 1rem; font-size: 2rem;}
.product-comparison-mobile-content--product-title a {color: #563E7C; font-weight: 600; text-decoration: none;}
/*display*/
@media (min-width: 769px){
    .table-product-comparison {display: block;}
    .product-comparison-mobile-content {display: none;}
}
@media (max-width: 768px){
    .table-product-comparison {display: none;}
    .product-comparison-mobile-content {display: block;}
}



/*disclosures ordered list - alt*/
.truist-tabs .ori-tabs__panel .disclosures-alt-ol ol {list-style: none; padding-left: 4rem; position: relative;}
.truist-tabs .ori-tabs__panel .disclosures-alt-ol ol li {padding-bottom: 2rem;}
.truist-tabs .ori-tabs__panel .disclosures-alt-ol ol li:first-child {padding-top: 2rem;}
.truist-tabs .ori-tabs__panel .disclosures-alt-ol ol li:last-child {padding-bottom: 0;}
.truist-tabs .ori-tabs__panel .disclosures-alt-ol ol li:before {counter-increment: mycounter; content: counter(mycounter)"."; position: absolute; left: 0;}
.truist-tabs .ori-tabs__panel .disclosures-alt-ol ol:first-of-type {counter-reset: mycounter;}
.truist-tabs .ori-tabs__panel .disclosures-alt-ol ol ol {list-style-type: lower-alpha; padding-left: 2rem;}
.truist-tabs .ori-tabs__panel .disclosures-alt-ol ol ol li {padding-left: 2rem;}
.truist-tabs .ori-tabs__panel .disclosures-alt-ol ol ol li:before {display: none;}
.truist-tabs .ori-tabs__panel .disclosures-alt-ol ol ol.special {list-style-type: none; padding-left: 8rem;}




/*Payment relief graphic bullets*/
/* Graphic Bullets */
ul.connect-list {margin-top: -1px;}
ul.connect-list li {padding-left: 15px; margin-bottom: 2.5em; list-style: none;}

.connect-content-list {font-size: 2.2rem; font-weight: 300; display: inline; margin-right: 0.5em;}

ul.connect-list li {position: relative;
    /* so that pseudoelements are positioned relatively to their "li"s*/
    /* use padding-bottom instead of margin-bottom.*/
    margin-bottom: 0; /* This overrides previously specified margin-bottom */
    padding-bottom: 2.5em;
}

ul.connect-list li:after {
    /* bullets */
    content: url('/content/dam/truist-bank/us/en/icons/code/default-white.svg');
    position: absolute;
    left: -27px; /*adjust manually*/
    top: 8px;
}

ul.connect-list li.active:after {
    /* bullets */
    content: url('/content/dam/truist-bank/us/en/icons/code/active.svg');
    position: absolute;
    left: -27px; /*adjust manually*/
    top: 7px;
}

ul.connect-list li:before {
    /* lines */
    content:"";
    position: absolute;
    left: -16px; /* adjust manually */
    border-left: 1px solid #2e1a47;
    height: 100%;
    width: 3px;
}

ul.connect-list li:first-child:before {
   /* first li's line */
   top: 30px; /* moves the line down so that it disappears under the bullet. Adjust manually */
}

ul.connect-list li:last-child:before {
    /* last li's line */
   height: 13px; /* shorten the line so it goes only up to the bullet. Is equal to first-child:before's top */
}

ul.connect-list li a {
  color: #2e1a47;
  text-decoration: underline;
  font-weight: 400;
}

ul.connect-list li a.active {
  color: #2e1a47;
  text-decoration: none;
  font-weight: 600;
}

ul.connect-list li a:hover {
  color: #2e1a47;
  text-decoration: none;
  font-weight: 600;
}

ul.connect-list li a:focus {
  color: #2e1a47;
  text-decoration: none;
  font-weight: 600;
}

/* Graphic Bullets for Gray BG */
.grid__bg-color--light-gray ul.connect-list li:after {
    /* bullets */
    content: url('/content/dam/truist-bank/us/en/icons/code/default-gray.svg');
    position: absolute;
    left: -27px; /*adjust manually*/
    top: 8px;
}

.grid__bg-color--light-gray ul.connect-list li.active:after {
    /* bullets */
    content: url('/content/dam/truist-bank/us/en/icons/code/active.svg');
    position: absolute;
    left: -27px; /*adjust manually*/
    top: 7px;
}
/* END Graphic Bullets */

/*Jan Release Midnight Purple quick fix*/
.grid__bg-color--midnight-purple-alternative {
    background-color: #2e1a47;
    border-bottom-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
    border-top-right-radius: 2rem;
    border-top-left-radius: 2rem;
}

@media (max-width: 768px){
.grid__bg-color--midnight-purple-alternative {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
}
/*End Jan release*/

.tmp__article--header {margin: 6rem 4.167%;}
.tmp__article--header--content {max-width: 88rem;}
.tmp__article--header--content p {margin-bottom: 0;}

/*social*/
.tmp__article--header--page-share {display: none;}
.tmp__article--header--page-share--mobile .horizontal-desktop .pagesharing-icon1,
.tmp__article--header--page-share--mobile .horizontal-desktop .pagesharing-icon2,
.tmp__article--header--page-share--mobile .horizontal-desktop .pagesharing-icon3,
.tmp__article--header--page-share--mobile .horizontal-desktop .pagesharing-icon4 {width: 2.5rem; height: 2.5rem; margin: 0 3rem 0 0;}
.tmp__article--header--page-share--mobile {margin-top: 2rem;}

.tmp__article--title-container > .aem-Grid {display: flex; flex-direction: column-reverse;}
.tmp__article--title-text {color: #451E6A;}
.tmp__article--title-text h1,
.tmp__article--title-text h2,
.tmp__article--title-text h3 {color: #451E6A; font-size: 4.8rem; line-height: 4.8rem; margin-bottom: 0;}
.tmp__article--title-eyebrow > .aem-Grid {display: flex; margin-top: -1.8rem; line-height: 0;}
.tmp__article--title-eyebrow > .aem-Grid div {display: inline-block;}
.tmp__article--title-eyebrow > .aem-Grid > .text {width: auto !important; color: #7C6992; white-space: nowrap; margin-bottom: 0; line-height: 1em;}
.tmp__article--title-eyebrow > .aem-Grid > .text p {margin-bottom: 1rem; margin-top: 1.8rem;}
.tmp__article--title-eyebrow > .aem-Grid > .text p strong {font-weight: 600; text-transform: uppercase;}
.tmp__article--title-eyebrow > .aem-Grid > .text:last-child p {position: relative; margin-left: 2rem; padding-left: 2rem;}
.tmp__article--title-eyebrow > .aem-Grid > .text:last-child p::before {content: "\22C5"; font-size: 3rem; line-height: 1.4rem; position: absolute; top: -.2rem; left: -.4rem;}

.tmp__article--subhead {font-size: 2.4rem; line-height: 2.8rem; font-weight: 300;}
.tmp__article--subhead p:first-child {margin-top: 3rem;}
.tmp__article--subhead p:not(.tmp__article--subhead p:first-child) {margin-top: 2rem;}

.tmp__article--author p:first-child {margin-top: 3rem;}
.tmp__article--author > .aem-Grid {display: flex; align-items: center;}
.tmp__article--author > .aem-Grid > div {width: auto !important;}
.tmp__article--author--image img {border-radius: 100%; max-width: 6.5rem; display: none;}
.tmp__article--author--image img[*|src] {display: inline-block; margin-right: 2rem; margin-top: 3rem;}
.tmp__article--author .text strong {font-size: 1.8rem; font-weight: 600; color: #2E1A47;}

.tmp__article--body {margin: 0;}
.tmp__article--body > .aem-Grid  {margin-right: 4.167%; margin-left: 4.167%; width: auto; max-width: 88rem;}
.tmp__article--body h2,
.tmp__article--body h3,
.tmp__article--body h4 {font-size: 2rem; line-height: 2.4rem; font-weight: 600; margin-top: 4rem;}
.tmp__article--body .text h2:first-child,
.tmp__article--body .text h3:first-child,
.tmp__article--body .text h4:first-child {margin-top: 2rem;}
.tmp__article--body .text:first-child h2:first-child,
.tmp__article--body .text:first-child h3:first-child,
.tmp__article--body .text:first-child h4:first-child {margin-top: 0;}

.tmp__article--disclaimer {margin: 0 0 6rem;}
.tmp__article--disclaimer > .aem-Grid {margin-right: 4.167%; margin-left: 4.167%; width: auto; max-width: 88rem;}
.tmp__article--disclaimer .text {font-size: 1.6rem; line-height: 1.5; font-style:italic; border: 1px solid #707070; border-radius: 2rem; padding: 3rem 3rem 1rem; margin-top: 2rem;}

/*GENERAL ARTICLE*/
.tmp__article--hero--container {width: calc(100% - 8.333%); max-height: 24rem; overflow: hidden; border-radius: 0; border-bottom-right-radius: 3rem;}
.tmp__article--hero--container .herobanner {min-height: 0; height: auto;}
.tmp__article--hero--container .herobanner .orion-hero-carousel__panel__content {min-height: 0; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; background: none;}
.tmp__article--hero--container .herobanner .hero-content-container {display: none;}
.tmp__article--hero--container .herobanner .orion-hero-carousel-background-img {position: static; display: block;}
.tmp__article--hero--container .image img {width: auto; max-height: 10rem; display: block;}

/*VIDEO*/
.tmp__article--video--container .tmp__article--transcript {margin-right: 4.167%; margin-left: 4.167%;}
.tmp__article--video--component .w-chrome {border-radius: 0;}

/*PODCAST*/
.tmp__article--podcast--container {margin: 0 0 6rem;}
.tmp__article--podcast--container > .aem-Grid  {margin-right: 4.167%; margin-left: 4.167%; width: auto; max-width: 88rem;}

/*TRANSCRIPT*/
.tmp__article--transcript {margin-top: 3rem;}
.tmp__article--transcript--body {background: #f7f7f7; border-radius: 1rem; padding: 3rem;}

/*BLOCKQUOTE*/
.tmp__article blockquote {border-left: 8px solid #7C6992; padding: 1.5rem 1.5rem 1.5rem 3rem; font-size: 2.8rem; line-height: 3.4rem; font-weight: 300; color: #2E1A47; font-style: italic; margin-bottom: 0;}

/*RESPONSIVE*/
@media (min-width: 769px){
    .tmp__article--header {position: relative;}
    .tmp__article--header,
    .tmp__article--header > .aem-Grid {margin: 10rem 8.3333% 3rem; width: auto;}
    .tmp__article--header > .aem-Grid > .gridlayoutcontainer:first-child {position: absolute; top: 0; left: 0; max-width: 4.167%;}

    /*social*/
    .tmp__article--header--page-share .vertical-desktop {top: .5rem; left: auto;}
    .tmp__article--header--page-share .vertical-desktop .pagesharing-icon1,
    .tmp__article--header--page-share .vertical-desktop .pagesharing-icon2,
    .tmp__article--header--page-share .vertical-desktop .pagesharing-icon3,
    .tmp__article--header--page-share .vertical-desktop .pagesharing-icon4 {width: 1.8rem; height: 1.8rem; margin: 0 0 3rem;}
    .tmp__article--header--page-share .vertical-desktop.sticky-social {top: 15px; left: auto;}
    .tmp__article--header--page-share--mobile {display: none;}
    .tmp__article--header--page-share {display: block;}

    .tmp__article--title-text h1,
    .tmp__article--title-text h2,
    .tmp__article--title-text h3 {font-size: 6rem; line-height: 6.6rem;}
    .tmp__article--title-eyebrow > .aem-Grid > .text:last-child p::before {top: 0;}

    .tmp__article--subhead {font-size: 2.8rem; line-height: 3.2rem;}

    .tmp__article--author .text strong {font-size: 2rem;}

    .tmp__article--body,
    .tmp__article--body > .aem-Grid  {margin: 0 8.333%; width: auto;}
    .tmp__article--body h2,
    .tmp__article--body h3,
    .tmp__article--body h4 {font-size: 2.4rem; line-height: 3rem; margin-top: 6rem;}
    .tmp__article--body .text h2:first-child,
    .tmp__article--body .text h3:first-child,
    .tmp__article--body .text h4:first-child {margin-top: 4rem;}

    .tmp__article--disclaimer,
    .tmp__article--disclaimer > .aem-Grid  {margin: 0 8.333% 10rem; width: auto;}
    .tmp__article--disclaimer .text {margin-top: 4rem;}

    /*GENERAL ARTICLE*/
    .tmp__article--hero--container {max-height: 60rem; border-bottom-right-radius: 4rem;}
    .tmp__article--hero--container .herobanner:not(.truist-carousel .herobanner) {padding: 0; margin: 0; max-width: none;}

    /*VIDEO*/
    .tmp__article--video--component,
    .tmp__article--video--container .tmp__article--transcript {margin-right: 8.333%; margin-left: 8.333%;}
    .tmp__article--video--component .w-chrome,
    .tmp__article--video--component .wistia_swatch {border-radius: 1rem;}

    /*PODCAST*/
    .tmp__article--podcast--container,
    .tmp__article--podcast--container > .aem-Grid  {margin: 0 8.333% 10rem; width: auto;}

    /*BLOCKQUOTE*/
    .tmp__article blockquote {padding: 3rem;}
}
@media (min-width: 1024px){
    .tmp__article--hero--container .herobanner .orion-hero-carousel__panel__content {max-height: 650px;} /*TAH 06-28-2022*/
}
@media (max-width: 767px){
	.tmp__article--title-eyebrow > .aem-Grid > .text:last-child p {position: relative; margin-left: 0; padding-left: 0; padding-bottom: 10px; display: block;}
	.tmp__article--title-eyebrow > .aem-Grid > .text:last-child p::before {display: none;}
	.tmp__article--title-eyebrow > .aem-Grid {flex-flow: column;}
}
@media only screen and (min-device-width: 360px) and (max-device-width: 896px){
    .tmp__article--header--page-share .cmp-pagesharing,
    .tmp__article--header--page-share .vertical-desktop .pagesharing-icon1,
    .tmp__article--header--page-share .vertical-desktop .pagesharing-icon2,
    .tmp__article--header--page-share .vertical-desktop .pagesharing-icon3,
    .tmp__article--header--page-share .vertical-desktop .pagesharing-icon4 {display: block;}
}


/*ARTICLE CARD LIST*/
.tmp__article .cmp-articlecards-list .article-card .article-category,
.tmp__article .cmp-articlecards-list .card-title {display: none;}
.tmp__article .cmp-articlecards-list .article-body p.card-text {color: #fff; opacity: 1;}
.tmp__article .cmp-articlecards-list .card-text p {color: #fff; font-size: 1.4rem; line-height: 2rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;}
.tmp__article .cmp-articlecards-list .card-text p:first-child,
.tmp__article .cmp-articlecards-list .card-text p.eyebrow {color: #B0E0E2; font-size: 1.8rem; line-height: 1.2em; margin-bottom: 3rem;}
.tmp__article .cmp-articlecards-list .card-text h3 {color: #fff; font-size: 1.8rem; line-height: 2.4rem; font-weight: 600; margin-bottom: 1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}

.tmp__article .cmp-articlecards-list .card-deck {margin: 0;}
.tmp__article .cmp-articlecards-list .article-card {margin-bottom: 2rem; margin-right: 0; margin-left: 0;}
.tmp__article .cmp-articlecards-list .article-card .card-footer {padding: 0 3rem; margin-bottom: 3rem; font-size: 1.6rem; line-height: 24px; font-weight: 400; color: #B0E0E2; opacity: 1;}
.tmp__article .cmp-articlecards-list .card-footer .article-type svg {margin-right: 1rem; display: none;}
.tmp__article .cmp-articlecards-list .card-deck .card {border-radius: 4px;}
.tmp__article .cmp-articlecards-list .card-deck .card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    cursor: pointer;
    outline: none;}
/*return - promo card*/
.tmp__article .cmp-articlecards-list .relResources .ret2Movmnt {padding: 0; margin: 0;}
.tmp__article .cmp-articlecards-list .relResources .ret2Movmnt .card-body {padding: 3rem; display: flex; align-items: center;}
.tmp__article .cmp-articlecards-list .ret2Movmnt .custom-card-title {line-height: 1.2em;}
.tmp__article .cmp-articlecards-list .relResources .ret2Movmnt .card-cta {text-align: center; display: block;}
.tmp__article .cmp-articlecards-list .customCardContent {position: static; top: auto; transform: none; width: 100%;}
/*responsive*/
@media (min-width: 576px) and (max-width: 768px) {
    .tmp__article .cmp-articlecards-list .card-deck {-ms-flex-flow: column; flex-flow: column;}
}
@media (min-width: 769px){
    .tmp__article .cmp-articlecards-list .card-text h3 {font-size: 2.4rem; line-height: 3rem;}
    .tmp__article .cmp-articlecards-list .card-text p.eyebrow {font-size: 2rem;}
    .tmp__article .cmp-articlecards-list .card-text p {font-size: 1.8rem; line-height: 2.6rem;}
    .tmp__article .cmp-articlecards-list .card-deck {-ms-flex-flow: row wrap; flex-flow: row wrap; margin: 0 -3rem;}
    .tmp__article .cmp-articlecards-list .article-card {margin-bottom: 0; margin-right: 3rem; margin-left: 3rem;}
    .tmp__article .cmp-articlecards-list .article-card .card-footer {font-size: 2rem;}
    .tmp__article .cmp-articlecards-list .relResources .ret2Movmnt {margin: 0 3rem;}

}
@media (min-width: 769px) and (max-width: 1440px) {
    .tmp__article .cmp-articlecards-list .card-deck {margin: 0 -1.5rem;}
    .tmp__article .cmp-articlecards-list .article-card {margin-right: 1.5rem; margin-left: 1.5rem;}
    .tmp__article .cmp-articlecards-list .relResources .ret2Movmnt {margin: 0 1.5rem;}
    .tmp__article .cmp-articlecards-list .article-body .card-text {padding: 2rem 2rem 4rem;}
    .tmp__article .cmp-articlecards-list .article-card .card-footer {padding: 0 2rem; margin-bottom: 2rem;}
    .tmp__article .cmp-articlecards-list .relResources .ret2Movmnt .card-body {padding: 2rem;}
}

/*taken from custom.css */
/*Article templates SOCIAL SHARE*/
.sticky-social {
    position: fixed !important;
    top: 0;
}

.social-vertical-container {
    position: relative;
}

.vertical-desktop {
    background-color: transparent !important;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    position: absolute;
    top: 15px;
    /* transition: all .5s ease-in-out; */
    animation: fade-in-social .5s ease-in-out forwards;
}

/* adding class to hide the social sticky nav at the resources section */
.sticky-hide {
    /* display: none; */
    animation: fade-out-social .5s ease-in-out forwards;
}

.tmp__article--header--page-share .vertical-desktop.sticky-social {
    z-index: 3;
}

/*article infograph*/

.info-body-color {color: #2E1A47;}
.tmp__article--hero--container .herobanner:not(.truist-carousel .herobanner) {display: block;}
.tmp__article--body h2 {margin-left: 0;}
hr {height: 20px; border-top: 2px solid #2E1A47;}
.dcm-info-purple-bg {margin-top: 40px; background-color: #AFABC9; padding: 30px 70px; color: #2E1A47; position: relative; z-index: 2;  width: auto; margin: 30px -8.333%;}
.grid__bg-color--midnight-purple {position: relative; z-index: 2; width: auto !important; margin: 30px -8.333% !important; padding: 0 70px;}
.dcm-info-grey-bg {position: relative; z-index: 1; width: auto; margin: 30px -8.333%; padding: 0 70px; background-color: #F7F7F7;}
.dcm-info-grey-bg h2 {margin-left: 0;}
/*End Jan release*/

/*march release*/
@media screen and (min-width: 768px) {
    .skipcontent {display: block !important;}
}
.iemodal p {line-height: 1.5;}
.iemodal .ieclose {color: #2E1A47;}
.tvtab-control .vtab-title {color: #2E1A47;}
.findanadvisorv2 .finder-result-view .no-result-container .no-result-text p {font-size: 1.44em; line-height: 1.5;}
/* END march release*/


/*global nav promo space*/
.truist-globalnav-dropdownlinks .truist-global-staticcard-column-transparent.nav-promo-dawn-purple {background: #AFABC9;}

/*Personalization XF Custom Grid change*/
.dcm-xf-custom-grid-12 .experiencefragment.aem-GridColumn.aem-GridColumn--default--12 {width: 100% !important;}
.dcm-xf-custom-grid-12 .experiencefragment .aem-GridColumn--default--12 {width: 100% !important;}

/*lesson + goal selector*/
.lesson-selector .lesson-before,
.lesson-selector .lesson-after {z-index: 8;}
.lesson-selector .title-icon {display: none;} /*TAH 06.24.2022*/
.goal-selector-body,
.goal-selector-body .container {font-family: 'TruistTrio','Truist Trio','Arial','sans-serif';}
.gs-section-heading .title-icon {display: none;}
@media (max-width: 768px) {
    .goal-selector-body .goal-selector {border-radius: 0;} /*TAH 08.17.2022*/
}


/*Profiles specialties lists*/
.specialites-item ul.rte__list li {list-style-type:disc; margin-bottom:20px;}

/*truistdotcom XF template fix*/
.experiencefragment .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--12 {width: 100%;}

/*TARGET*/
/*target containers fix*/
.at-element-marker .container,
.at-element-marker ~ .container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px) {
    .at-element-marker .container,
    .at-element-marker ~ .container {max-width: none;}
}
@media (min-width: 768px) {
    .at-element-marker .container,
    .at-element-marker ~ .container  {max-width: none;}
}
@media (min-width: 769px) {
    .at-element-marker.herobanner .herobanner:not(.truist-carousel .herobanner) {padding: 0;}
}
@media (min-width: 992px) {
    .at-element-marker .container,
    .at-element-marker ~ .container  {max-width: none;}
}
@media (min-width: 1200px) {
    .at-element-marker .container,
    .at-element-marker ~ .container  {max-width: none;}
}
/*Target Update of at-element FIX*/
.container.at-element-marker {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px) {
.container.at-element-marker {max-width: none;}
}
@media (min-width: 768px) {
.container.at-element-marker {max-width: none;}
}
@media (min-width: 769px) {
    .container.at-element-marker.herobanner .herobanner:not(.truist-carousel .herobanner) {padding: 0;}
}
@media (min-width: 992px) {
.container.at-element-marker {max-width: none;}
}
@media (min-width: 1200px) {
.container.at-element-marker {max-width: none;}
}


/*FIX check list*/
.list-checkmark li::before {
    content: '';
    font-family: none; /*reset*/
    color: inherit; /*reset*/
    font-size: inherit; /*reset*/
    padding: 0; /*reset*/
    display: inline-block;
    width: 2.4rem;
    height: 2.4rem;
    background: url(/content/dam/truist-bank/us/en/icons/code/icon-checkmark-small.svg);
    background-repeat: no-repeat;
    background-size: 2.4rem;
    margin-right: 2.4rem;
}

/**TEMP FIX END**/
/*****/

/* OneTrust custcom footer links*/
.footer__section #ot-sdk-btn.ot-sdk-show-settings:focus-visible {
    border: 1px solid #fff;
    border-radius: 4px;
}

/*Article ADA eyebrow header update*/
.newsgridcont .grid-teaser-text span.eyebrow {
    text-decoration: none;
    font-weight: 500;
    display: block;
    color: #B0E0E2;
    font-size: 1.8rem;
    line-height: 1.25em;
    margin-bottom: 1.5rem;
	display: flex;
}

.featured-article-list .grid-group-item .item-description h3 span.eyebrow {
    display: block;
    height: auto;
    font-size: 1.6rem;
    line-height: 2rem;
    margin: 0 0 1rem 0;
    color: #707070;
}

.global-cta-btn {padding-bottom: 0;}
.cta .global-cta-btn .gl-align-center {
    margin-bottom: 20px;
    margin-top: 10px;
}

.tmp__article .cmp-articlecards-list .card-text h3 span.eyebrow {
	    text-decoration: none;
    font-weight: 500;
    display: block;
    color: #B0E0E2;
    font-size: 1.8rem;
    line-height: 1.25em;
    margin-bottom: 1.5rem;
    display: flex;
}

body.advisor-individual-page .cta .global-cta-btn .gl-align-center {
    margin-bottom: 0rem;
    margin-top: 0rem;
}

body.advisor-individual-page .global-cta-btn {
    padding-bottom: 4.0625rem;
}

@media (max-width: 768px) {
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--0 {
    margin-left: 0%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--1 {
    margin-left: 4.16666667%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--2 {
    margin-left: 8.33333333%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--3 {
    margin-left: 12.5%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--4 {
    margin-left: 16.66666667%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--5 {
    margin-left: 20.83333333%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--6 {
    margin-left: 25%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--7 {
    margin-left: 29.16666667%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--8 {
    margin-left: 33.33333333%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--9 {
    margin-left: 37.5%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--10 {
    margin-left: 41.66666667%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--11 {
    margin-left: 45.83333333%;
  }
  .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--12 {
    margin-left: 50%;
  }
}

/*Global login QR updates */
@media only screen and (max-width: 1150px) and (min-width: 991px) {
.truist-globalnav-signon-container {
    display: block;
    position: absolute;
    width: 430px;
    right: 0;
    top: 60px;
    background-color: inherit;
    z-index: 200;
    background: #f7f7f7 0 0 no-repeat padding-box;
}
}

.global-login .login-button {
    font-weight: 700;
    font-size: 1.6rem;
    height: 55px;
}

.truist-globalnav-signon-container .global-login .login-signin-container {margin-bottom: 20px;}
.truist-globalnav-signon-container .global-login .hr-and-text hr {margin-bottom: 20px; margin-top: 0;}
.signon-only-mobile .hr-and-text {margin: auto 20px auto 30px;}
.signon-only-mobile span {font-size: 1.4rem; text-transform: capitalize; margin-top: -12px;}
.global-login .login-additional-info-container {
    padding-right: 0;
    display: flex;
    width: 100%;
    flex-direction: column;
}

.global-login .login-additional-info-container p.right-text {
    display: inline-flex;
    width: 100%;
    justify-content: end;
}
.login-additional-info-container a {font-weight: 400;}

.global-login .login-additional-info-container p.even-space-copy {
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
}

.qr-modal-container .qr-modal-container-columns .aem-Grid.aem-Grid--default--12 > .aem-GridColumn.aem-GridColumn--default--12.bg-none {width: 50%;}
.qr-modal-container .qr-modal-container-columns .aem-Grid.aem-Grid--default--12 > .aem-GridColumn.aem-GridColumn--default--12.bg-light-gray {width: 50%;}
.global-popup.custom-modal-qr .bg-light-gray {border-radius: 20px;}
.global-popup.custom-modal-qr .modal-dialog .modal-content {
    max-height: 95vh;
	height: 517px;
}
.global-popup.custom-modal-qr .modal-dialog {
    max-width: 795px;
    margin: auto;
    width: 100%;
    min-height: 100%;
    height: auto;
}
.global-popup.custom-modal-qr .popup-modal-close {
	left: calc(100% - 60px);
}

.global-popup.custom-modal-qr .popup-modal-close span {
	float: right;
    margin: 0;
    font-size: 1.8rem;
}

.global-popup.custom-modal-qr .modal-body {
	margin: 60px 30px 30px 30px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.global-popup.custom-modal-qr .modal-header {
    padding: 0;
	border-bottom: 0;
}

.qr-login-modal-copy {
	display: flex;
	flex-direction: column;
}

.qr-login-modal-copy .qr-modal-content {
	display: block;
	margin-right: 50px;
}

.qr-login-modal-img {
	display: flex;
}

.qr-login-modal-img img {
    margin-right: 30px;
    width: 138px;
    height: auto;
}

.qr-login-modal h3.modal-header {font-size: 3.2rem; font-weight: 300; line-height: 1.25em; color: #2e1A47; margin-bottom: 0; padding-left: 0; padding-right: 0;}
.qr-login-modal p.modal-sub-desc {max-width: 556px; margin-bottom: 40px; line-height: 1.25em;}
.qr-modal-content h4 {font-size: 1.8rem; font-weight: 700; line-height: 1.25em; color: #2E1A47; margin-bottom: 10px; margin-left: 35px;}
.qr-container-app-store {padding: 20px;}
.qr-container-app-store .qr-modal-content h4 {margin-left: 0;}
.qr-container-app-store .qr-modal-content:before {display: none;}
.qr-modal-content p {font-size: 1.8rem; color: #707070; line-height: 1.25em;}

.global-popup.custom-modal-qr .global-action-btn-qr {margin-top: 0;}
.qr-modal-content:before {
    content: "";
    background-image: url(/content/dam/truist-bank/us/en/icons/icon-lightning-bolt.svg);
    background-size: cover;
    height: 25px;
    width: 20px;
    position: absolute;
}

.qr-secure p {font-size: 1.6rem; color: #707070; line-height: 1.25em; margin-bottom: 30px;}
p.qr-bolt {font-size: 1.6rem; color: #707070; line-height: 1.25em; margin-bottom: 40px;}

.qr-secure:before {
    content: "";
    background-image: url(/content/dam/truist-bank/us/en/icons/icon-money-shield-midnightpurple.svg);
    background-size: cover;
    height: 25px;
    width: 25px;
    position: absolute;
}

footer #footer-section-disclosure #footer-section-disclosure-container a.cta-940120936 {
    color: #fff;
    text-decoration: none;
    background: #483460;
	border: 1px solid #483460;
	font-size: 1.6rem;
    font-weight: 700;
	margin-top: 0;    margin-bottom: 0;
    height: 55px;
    display: inline;
}

footer #footer-section-disclosure #footer-section-disclosure-container a.cta-940120936:hover {
    color: #483460;
    text-decoration: none;
    background: transparent;
	border: 1px solid #483460;
}

footer #footer-section-disclosure #footer-section-disclosure-container a.cta-940120936::before {
	content: "";
    background-image: url(/content/dam/truist-bank/us/en/icons/qr-code-icon.svg);
    background-size: contain;
    height: 2.1rem;
    width: 2.3rem;
    margin-right: 0.5rem;
    position: relative;
    top: 0.5rem;
    display: inline-block;
    background-repeat: no-repeat;
}

footer #footer-section-disclosure #footer-section-disclosure-container a.cta-940120936:hover::before, footer #footer-section-disclosure #footer-section-disclosure-container a.cta-940120936:focus::before {
    background-image: url(/content/dam/truist-bank/us/en/icons/qr-code-icon.svg);
}
footer #footer-section-disclosure #footer-section-disclosure-container a.cta-1949578313 {vertical-align: text-top; text-decoration: none; transition: none;}
footer #footer-section-disclosure #footer-section-disclosure-container a.cta-1949578313:hover {color: #483460; text-decoration: underline; transition: none;}
footer #footer-section-disclosure #footer-section-disclosure-container a.cta-1949578313::after {
    content: "\e805";
    font-family: "truist-icons";
    font-style: normal;
    font-weight: bold;
    font-size: 1.8rem;
    speak: never;
    display: inline-block;
    width: 1em;
    margin-left: 0.4em;
    transform: rotate(-90deg);
    background: none;
	vertical-align: text-top;
}

@media only screen and (max-width: 991px) {
.custom-modal-qr {display: none;}
.global-login .login-additional-info-container p.right-text {
	display: none;
}

/* HIDE PASSWORD ICON*/

.global-login .password-not-visible-icon {
    left: 85%;
}

}

/* QR Modal signin code */

/* AB Test OA Link Nav */
.nav-oa-teal a {
    background: #b0e0e2;
    color: #2e1a47;
    padding: 13px 10px;
    border: 2px solid #b0e0e2;
}

.nav-oa-teal a:hover {
    background: #fff;
    color: #2e1a47;
    padding: 13px 10px;
	border:2px solid #2e1a47;
}
.nav-oa-teal:after {
    display:none;
}

.nav-oa-purple a {
    background: #2e1a47;
    color: #fff !important;
    padding: 13px 10px;
    border: 2px solid #2e1a47;
}

.nav-oa-purple:hover a {
    background: #fff;
    color: #2e1a47 !important;
    padding: 13px 10px;
    border: 2px solid #2e1a47;
	text-decoration: none;
}

.nav-oa-purple:after {
    display:none;
}
.nav-oa-default a {}
/* END AB Test OA Link Nav */

  /* Remove the pw toggle icon in Edge */
  ::-ms-reveal {
    display: none;
}

/* Secondary nav hot fix release 5/11/23 */
#SubPage-Navigation-2006430047 {display: none !important;}
/* END Secondary nav hot fix */